<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_450-t17.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Sjóbaðsfélag</w>
  <w>Akraness</w>
  <w>stóð</w>
  <w>fyrir</w>
  <w>Bryggjusundi</w>
  <w>á</w>
  <w>Akranesi</w>
  <w>í</w>
  <w>dag</w>
  <w>og</w>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>veður</w>
  <w>tóku</w>
  <w>átta</w>
  <w>manns</w>
  <w>þátt</w>
  <w>í</w>
  <w>sundinu</w>
  <c>.</c>
</s>
<s n="2">
  <w>Boðið</w>
  <w>var</w>
  <w>upp</w>
  <w>á</w>
  <w>kjötsúpu</w>
  <w>í</w>
  <w>pottinum</w>
  <w>í</w>
  <w>sundlauginni</w>
  <w>á</w>
  <w>Akranesi</w>
  <w>eftir</w>
  <w>sundið</w>
  <w>og</w>
  <w>má</w>
  <w>gera</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <revision id="1">
    <original><w>þátttakendur</w></original>
    <corrected><w>þátttakendum</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-adj" eid="0" />
      </errors>
  </revision>
  <w>hafi</w>
  <w>verið</w>
  <w>nokkuð</w>
  <w>kalt</w>
  <w>eftir</w>
  <w>átökin</w>
  <c>.</c>
</s>
<s n="3">
  <w>Keppendur</w>
  <w>syntu</w>
  <w>einn</w>
  <revision id="2">
    <original><w>kílómeter</w></original>
    <corrected><w>kílómetra</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>dag</w>
  <w>og</w>
  <revision id="3">
    <original><w>voru</w><w>menn</w></original>
    <corrected><w>var</w><w>fólk</w></corrected>
      <errors>
        <error xtype="gendered" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>töluverða</w>
  <w>sjóriðu</w>
  <w>þegar</w>
  <revision id="4">
    <original><w>þeir</w><w>komu</w></original>
    <corrected><w>það</w><w>kom</w></corrected>
      <errors>
        <error xtype="dep" depId="3-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>land</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>